/*
 * Theme Name: Funmaker for Corporate
 * Template: funmaker-base
 * Theme URI: http://funmaker.jp
 * Description: コーポレートサイトや公的機関のサイトに最適なテンプレート
 * Author: アンドバリュー株式会社
 * Author URI: http://and-value.co.jp
 * Version: 2.1.1
 */

/* 基本設定 */
a { text-decoration : underline ; color : #4040BF ;}
a:hover { text-decoration : none ; color : #4040BF ;}
#contact-form select { width: auto; }
hr { clear: both; }

/* コンテンツ設定--------------------- */

/* h3 */
.content-body h3 {
	padding:0px 0px 0px 45px;
	height:45px ;
	line-height:45px ;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3" ;
	color:#fff ;
	background:url(http://www.sakura-law.jp/skin/hp/v2_blue14/img_l/h3_bg.gif) no-repeat ;
}

.content-body h4 {
	color : #3486E0 ;
	border:dotted #3486E0 1px;
	border-left : none ;
	border-right : none ;}

#contact-form th, #contact-form td { padding: 5px 0; }

.content-body img {
	clear: none;
}

/* その他　トップページ--------------------- */

/* 新着情報、ブログ一覧などtable */

table.table01 td span.td-ico {
	background : url("http://www.sakura-law.jp/skin/hp/v2_blue14/img_l/ico_01.gif") no-repeat left ;}

table.table01 td.border-2px {
	background : url("http://www.sakura-law.jp/skin/hp/v2_blue14/img_l/dot_2px.gif") repeat-x bottom ;}


/* #product 商品紹介--------------------- */

.content-body .product-box h5 { background : #DBE8F1 ;color:#0066CC}

.content-body .product-box h6 {	color : #FF5712 ; }

/* 新着情報、ブログ一覧などtable */

.content-body table.table01 {
	margin:0px 0px 30px 0px ;
	width : 100% ;
	border-width : 0px ;
	}

.content-body table.table01 td {
	padding : 1em 0 1em 1em ;
	border-width : 0px ;
	text-align : left ;
	vertical-align : top ;
	border-width : 0px }

.content-body table.table01 td span { margin : 0px 1em 0px 0px ; color:#FF6600 }

.content-body table.table01 td span.td-ico {
	padding : 0px 0px 0px 1em ;
	color : #555 ;}

.content-body table.table01 td.border-2px {
	text-align : left ;}


/* ---------------------★#product 商品紹介--------------------- */

/* ---------商品紹介　基本設定---------- */

/* 見出し */
.content-body .product-box h5 {
	line-height:2em ;
	margin:0px 0px 12px 0px ;
	padding : 0px 0px 0px 0px ;
	text-align : center ;}

.content-body .product-box h6 {
	margin:0px 0px 0.8em 0px ;
	text-align : left ;}

.content-body .product-box p {
	line-height:1.5em ;
	text-align : left ;
	}

.content-body .product-box img {
	border:solid 1px #ccc ;}

.content-body .product-box span {
	margin:0px 0px 0.3em 0px ;
	text-align:right ;
	display : block ;
	font-weight : 600 ;}

.content-body .product-box { /* 商品ボックス */
	margin : 0px ;
	padding:0 ;
	clear : both }
.content-body .product-box:after {
	content: " ";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/* 商品　キャッチコピー　色 */
.content-body .product-box h6.c01 { color:#F00; }
.content-body .product-box h6.c02 { color:#F90; }
.content-body .product-box h6.c03 { color:#FF0; }
.content-body .product-box h6.c04 { color:#9CFF00; }
.content-body .product-box h6.c05 { color:#009C5A; }
.content-body .product-box h6.c06 { color:#0CF; }
.content-body .product-box h6.c07 { color:#0039BD; }
.content-body .product-box h6.c08 { color:#63C; }
.content-body .product-box h6.c09 { color:#933; }
.content-body .product-box h6.c10 { color:#999; }
.content-body .product-box h6.c11 { color:#FFF; }
.content-body .product-box h6.c12 { color:#000; }

/* リンク */
.content-body .product-box .goods-link {
	}


/* 商品紹介：詳細リンク */
.content-body .product-box p.shousai {
	margin : 0px 0px 20px 0px ;}
.content-body .product-box p.shousai a { /* 詳細リンク　リストアイコン変更･マージン調整は "style.css" にて */
	padding:0px 0px 0px 10px ;
	font-weight:600 ;
	background :url(img_common/ico_link.gif) no-repeat 0px 2px ;}


/* -----商品紹介レイアウト------ */

.content-body .product1 {
	margin : 0px 0px 15px 0px ;
	padding : 10px 10px 0px 10px ;
	border:1px solid #aaa ;
	background:#fff;
}


/* 2列左、右よせ */
.content-body .product2-l {
	margin : 0px 10px 15px 0px ;
	padding : 10px 10px 0px 10px ;
	float : left ;
	border:1px solid #aaa ;
	width : 252px ;
	background:#fff;
	}

.content-body .product2-r {
	margin : 0px 0px 15px 0px ;
	padding : 10px 10px 0px 10px ;
	float : right ;
	border:1px solid #aaa ;
	width : 252px ;
	background:#fff;
	}

/* 3列左、右よせ */
.content-body .product3-l {
	margin : 0px 10px 15px 0px ;
	padding : 8px 8px 0px 8px ;
	float : left ;
	border:1px solid #aaa ;
	width : 162px ;
	background:#fff;
	}

.content-body .product3-r {
	margin : 0px 0px 15px 0px ;
	padding : 8px 8px 0px 8px ;
	float : right ;
	border:1px solid #aaa ;
	width : 162px ;
	background:#fff;
	}

/* clearfix */
.content-body .product1:after ,
.content-body .product2-l:after ,
.content-body .product2-r:after ,
.content-body .product3-l:after ,
.content-body .product3-r:after {
	content: "　";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


.content-body img.img-l { /* 商品写真：左 */
	float : left ; margin : 0px 10px 5px 0px ;}
.content-body img.img-r { /* 商品写真：右 */
	float : right ; margin : 0px 0px 5px 10px ; }
.content-body img.img-clear { /* 写真中央 */
	clear : both ;}

.content-body .center { /* テキスト中央 */
	text-align : center ;}

/* ---------------------★#product 商品詳細--------------------- */

.content-body #product-data{
	text-align:center ;
	}

/* キャッチコピー */
.content-body #product-data span#copy {
	margin:15px 0px 0.5em 0px ;
	display : block ;
	font-weight : 600 ;}

/* 商品詳細　キャッチコピー　色 */
.content-body #product-data span.c01 { color:#F00; }
.content-body #product-data span.c02 { color:#F90; }
.content-body #product-data span.c03 { color:#FF0; }
.content-body #product-data span.c04 { color:#9CFF00; }
.content-body #product-data span.c05 { color:#009C5A; }
.content-body #product-data span.c06 { color:#0CF; }
.content-body #product-data span.c07 { color:#0039BD; }
.content-body #product-data span.c08 { color:#63C; }
.content-body #product-data span.c09 { color:#933; }
.content-body #product-data span.c10 { color:#999; }
.content-body #product-data span.c11 { color:#FFF; }
.content-body #product-data span.c12 { color:#000; }

.content-body .c01 { color:#F00; }
.content-body .c02 { color:#F90; }
.content-body .c03 { color:#FF0; }
.content-body .c04 { color:#9CFF00; }
.content-body .c05 { color:#009C5A; }
.content-body .c06 { color:#0CF; }
.content-body .c07 { color:#0039BD; }
.content-body .c08 { color:#63C; }
.content-body .c09 { color:#933; }
.content-body .c10 { color:#999; }
.content-body .c11 { color:#FFF; }
.content-body .c12 { color:#000; }


/* -------商品写真------- */
.content-body #product-data img { /* 商品枠 */
	border:1px solid #999 ;
}

.content-body  #product-data img.img-l { /* 商品写真：左 */
	float : left ; margin : 0px 10px 5px 0px ;}
.content-body  #product-data img.img-r { /* 商品写真：右 */
	float : right ; margin : 0px 0px 5px 10px ; }
.content-body  #product-data img.img-clear { /* 写真中央 */
	clear : both ;
	margin:0 auto ;}

/* -------商品データテーブル------- */
.content-body  #product-data table {
	margin:10px 0px 15px 0px ;
	border : 1px solid #999;
	border-width :1px 0px 0px 1px ;}
.content-body  #product-data table th {
	padding : 0.5em;
	border : 1px solid #999;
	border-width :0px 1px 1px 0px ;
	text-align : left ;
	vertical-align : top ;
	background:#f5f5f5}
.content-body  #product-data table td {
	padding : 0.5em ;
	border : 1px solid #999;
	border-width :0px 1px 1px 0px ;
	text-align : left ;
	vertical-align : top ;}



/* ---------------------★ .faq Q＆A--------------------- */

/* 質問解答　カテゴリ見出し */
.content-body.faq h4 {
	margin :30px 0 0 0 ; }

/* 質問一覧　カテゴリ見出し */
.content-body.faq h5 {
	margin:25px auto 15px auto ;
	padding-left:1em ;
	width:526px ;
	text-align : left ;
	line-height:1.8em ;
	border:1px solid #ccc ;
	color:#555 ;
	font-size:95% ;
	background : #eee ;}

/* font-size */
.content-body.faq table { font-size : 95% ;}

.content-body.faq table td ,
.content-body.faq table td { line-height:1.6em ;}


/* 質問一覧テーブル */
.content-body.faq #qlist table {
	margin:0px 0px 0px 0px ;
	width : 540px ;
	border:none ;}

.content-body.faq #qlist table td {
	padding : 0 2px 7px 2px ;
	text-align : left ;
	vertical-align : top ;
	border : none ;
	}

.content-body.faq #qlist td a { text-decoration:none }
.content-body.faq #qlist td a:hover { text-decoration:underline }


/* 回答一覧テーブル */

.content-body.faq #qalist table {
	margin:15px auto 0px auto ;
	width : 540px;
	border : solid #ccc ;
	border-width : 1px ;
}

.content-body.faq #qalist table th {
	padding : 8px 4px 4px 2px;
	text-align : left ;
	vertical-align : top ;
	background:#eee;
	color:#555 ;
	line-height:1.5em ;
	border-bottom:1px dashed #bbb ;}

.content-body.faq #qalist table td {
	padding : 10px 4px 2px 2px ;
	text-align : left ;
	vertical-align : top ;
	border : none ;}


/* Ｑ項目 */
.content-body.faq #qlist table .koumoku {
	width : 30px ;
	padding-left:20px ;}

/* Ｑ、Ａ一覧項目 */
.content-body.faq #qalist table .koumoku {
	width : 30px ;
	padding-left:10px ;}

/* Ｑ色 */
.content-body.faq #qlist table span.q ,
.content-body.faq #qalist table th span.q { color: #f03 ;font-weight:600 }

/* Ａ色 */
.content-body.faq #qalist table span.a { color: #04C ; font-weight:600 }

/* トップへ戻るリンク */
.content-body.faq #qalist table td div {
	margin : 6px 1em 3px 0px ;
	text-align : right ;
	font-size:85% }


/* ---------------------★ 定型ページ（会社情報、採用応募、問合せ）--------------------- */

/* font-size */

.content-body .tablepage table { font-size:95% }

.content-body .tablepage table {
	margin:0px 0px 15px 0px ;
	width : 100% ;
	border : solid #ccc ;
	border-width : 1px 0px 0px 1px;
	}

.content-body .tablepage table th {
	width : 120px ;
	padding : 0.5em 0.5em ;
	text-align : center ;
	vertical-align : top ;
	font-weight : normal ;
	border : solid #ccc ;
	border-width : 0px 1px 1px 0px;
	background : #f2f2f2 ;
/*	white-space:nowrap ;*/}

.content-body .tablepage table th span { font-weight:normal }

.content-body .tablepage table td {
	width:430px;
	padding : 0.5em 8px 0.5em 0.8em ;
	color:#333 ;/* 文字色 */
	text-align : left ;
	vertical-align : top ;
	border : solid #ccc ;
	border-width : 0px 1px 1px 0px;
	background:#fff ;
	}

/* 画像 */
.content-body .tablepage table td .company-img {
	width : 150px ;
	margin : 0px 0px 8px 0px ;
	float : right ;
	text-align : center ;
	border : 0 ;}

.content-body .tablepage table td .company-img img {border:1px solid #999 ;}


/* Googleマップ表示 */

.content-body .tablepage table td #company-map {
	margin : 3px 0px 8px 0px ;
	clear:both ;
	text-align:center;
}
.content-body .tablepage table td #company-map #map {
	height:280px;
	margin-bottom:4px;
/*	border:1px solid #999 ;*/
	}

.content-body .tablepage table td #company-map a{
	display:block ;
}



/* メールフォーム */
.content-body p.iform-txt { font-size:95% }
.content-body .tablepage table.tb-iform { margin:3px 0px 15px 0px ;	}




/* ---------------------★ link　おすすめリンク--------------------- */


.content-body.link table {
	margin:0px 0px 15px 0px ;
	width : 100% ;
	border : solid #ccc ;
	border-width : 0px 1px 1px 1px;
	font-size:95% }

.content-body.link table th {
	padding:2px 12px ;
	text-align : left ;
	background : #eee ;
	border:1px solid #ccc ;
	border-width:1px 0 ;
	 }
.content-body.link table th a{text-decoration:none}

.content-body.link table td {
	padding : 0.5em 0 0.5em 1em ;
	border-width : 0px ;
	vertical-align : top ; }

.content-body.link table td a { display:block }

/* ---------------------★ ファイルダウンロードlink--------------------- */
.content-body a.file-link {
	padding:0px 0px 0px 10px ;
	font-weight:600 ;
	background :url(img_common/ico_link.gif) no-repeat 0px 2px ;}


/* ---------------------フォーム・ボタン類--------------------- */

#form-submit {/* 送信など */
	margin : 10px 0px 20px 0px ;
	clear : both ;
	text-align : center ;}

.submit { width : 110px ; padding : 0.4em 0 ;} /* 決定ボタン類サイズ */
p.p-hissu { margin-top : 25px ; font-size:90% }/* 入力必須 */

.hissu { color : #F00 ; font-weight:600 ; font-size:90% }/* 必須※ */
table td textarea { width : 400px ; }

/* input */
input.zip { width : 6em ; }
input.long { width : 400px ; }

/* 日本語入力の制限 */
input.ime-mode { ime-mode:disabled }

/* フォーム例文 */
span.exam { color : #666 }

/* 入力エラー文 */
span.err {  display : block ; color : #F00 }

/* 左右の余白の色 */
body {
    background: #ffffff;
}


/* ヘッダー最上部の色 */
header .line h1 {
    background-color: #ffffff; /* 背景の色　#ffffff */
    color: #1b49a4; /* 文字の色　#1b49a4 */
}




/*　ヘッダ　*/
header {background-image: none;}
header {background-image: url(http://biz.funmaker001.com/sakura-law/wp-content/uploads/2016/07/header_bg3.png);
　　　　
}

header .h-desc .text {
    text-shadow: 2px 2px 1px #ffffff,
    -2px 2px 1px #ffffff,
    2px -2px 1px #ffffff,
    -2px -2px 1px #ffffff;
}

/* フッター */
.f-container .f-title {
  color: #FFF; }

/* よくある質問 */
.qlist, .qalist {
  margin-bottom: 30px; }
.qlist table {
  width: 100%; }
.qalist th, .qalist td {
  min-width: 40px; }
.qalist .koumoku {
  text-align: center; }



/* bodyのフォント　MS Pゴシック */
body {
    font-family: MS PGothic;
　　font-size: medium;
}

